Jump to content

Catalyst 10.2


Recommended Posts

OK i've just tested this with DCS Black Shark and LO:FC, this driver is all good, it has the fixes for the pulsating coastal edges and rivers bug :thumbup:

 

Also noticeable on my end is the Anisotropic Filtering quality, it looks alot better IMO.


Edited by Mustang
Link to comment
Share on other sites

8.71.3 Catalyst 10.3 Preview (Press Drivers) available for testing here if anyone is feeling adventurous :)

 

http://www.rage3d.com/board/showthread.php?t=33959849

 

Just installed them on my win7, and mmm they look the same to me as 10.1 that I replaced. However I am using a HD4830 and not latest gen 5xxx series so maybe the goodies are in for them. Haven't tried it with LO as I couldn't get it running on 7 though... when the XP version is out, I'll give them a go.

Link to comment
Share on other sites

I am unable to use any newer ATI Cat versions because I also fly IL-2, and in IL-2 I cannot use Perfect mode with new cat,s or else all I get is block text.. otherwise the new ATI Cats looked good in BS and LO:FC. ATI stopped supporting IL-2 with the latest ATI Radeon Cat drivers..

 

:mad:

ASUS Z170, WartHog HOTAS and MFG Crosswind

G.Skill 32 GB, Samsung 1TB SSD

EVGA Nvidia RTX 2080-TI

 

 

Link to comment
Share on other sites

I am unable to use any newer ATI Cat versions because I also fly IL-2, and in IL-2 I cannot use Perfect mode with new cat,s or else all I get is block text.. otherwise the new ATI Cats looked good in BS and LO:FC. ATI stopped supporting IL-2 with the latest ATI Radeon Cat drivers..

 

:mad:

 

Is the Il-2 you play an OpenGL or D3D engine?

Link to comment
Share on other sites

I am unable to use any newer ATI Cat versions because I also fly IL-2, and in IL-2 I cannot use Perfect mode with new cat,s or else all I get is block text.. otherwise the new ATI Cats looked good in BS and LO:FC. ATI stopped supporting IL-2 with the latest ATI Radeon Cat drivers..

 

:mad:

 

I always had nVidia powering my sims until now. Il2 could be run with no limits with nvidia cards but with ATI there were limitations

 

Are you running water = 4

water = 2

In Il2 config.

 

This ATI 5770 breaks 3 generations of nvidia for me. My last ATI was a 9600XT which i ditched soon after i installed IL2 FB for a 6600GT

 

BTW i used to be huge into IL2 and with my new rig i have yet to install it. Which is the last Cat driver which supports IL2?????

MSI Z77A G45 Gaming | Intel i5 3570K @ 4.2GHz | 8GB G.Skill Sniper F3 | MSI GTX660 Gaming 2GD5/OC | WD VelociRaptor 150GB | Sound Blaster X-Fi Ti | Corsair HX650W | Saitek X52 Pro

[sIGPIC][/sIGPIC]

Link to comment
Share on other sites

I am unable to use any newer ATI Cat versions because I also fly IL-2, and in IL-2 I cannot use Perfect mode with new cat,s or else all I get is block text.. otherwise the new ATI Cats looked good in BS and LO:FC. ATI stopped supporting IL-2 with the latest ATI Radeon Cat drivers..

 

:mad:

 

 

It's very easy to fix, i have Il2 and 5770 + cat 10.2 and i run perfeact mode wiht onpenGL ;)

 

It's an OpenGL issue which can be solved by using the atioglxx.dll file from Catalyst 9.10. Inserted into the root folder of the game, the main IL-2 Sturmovik 1946 folder, this .dll will clear up the text problem instantly.

 

 

 

 

-haukka81


Edited by Haukka81

Oculus CV1, Odyssey, Pimax 5k+ (i5 8400, 24gb ddr4 3000mhz, 1080Ti OC )

 

 

[sIGPIC][/sIGPIC]

Link to comment
Share on other sites

I always had nVidia powering my sims until now. Il2 could be run with no limits with nvidia cards but with ATI there were limitations

 

Are you running water = 4

water = 2

In Il2 config.

 

This ATI 5770 breaks 3 generations of nvidia for me. My last ATI was a 9600XT which i ditched soon after i installed IL2 FB for a 6600GT

 

BTW i used to be huge into IL2 and with my new rig i have yet to install it. Which is the last Cat driver which supports IL2?????

 

 

there are threads discussing the Video Driver issues in the IL-2 forums..

 

http://forums.ubi.com/eve/ubb.x?a=frm&s=400102&f=49310655

 

http://forum.1cpublishing.eu/forumdisplay.php?f=98

 

I can't tell you which Catlayst version IL-2 was dropped,, it wasn't formally dropped, it's just that things just changed over the years and more and more tweaks had to be done to keep them working..

 

also depend on which video card, or ATI, and then which settings to use, drivers, and changes to the cofig.ini file in IL-2. Also the the different mod packs..

 

gotta run..

cya..

:joystick:

ASUS Z170, WartHog HOTAS and MFG Crosswind

G.Skill 32 GB, Samsung 1TB SSD

EVGA Nvidia RTX 2080-TI

 

 

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...